/*     517675 : BLANK 컨텐츠      */
.blank__517675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__517675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__517675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__517675__ {height:10px}
}

/*     515565 : 번호형 타이틀 + 내용      */
.title__515565__ .title_inner:after {content:''; display:block; clear:both;}
.title__515565__ .tit_num {float:left;}
.title__515565__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#e66d1e; text-align:center;}
.title__515565__ .tit_cont {overflow:hidden;}
.title__515565__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__515565__ .tit_cont > p:first-child {margin-top:0;}
.title__515565__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__515565__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__515565__.size_small .tit_num .num_text {font-size:18px;}
	.title__515565__.size_small .tit_cont > p.title {font-size:18px;}
	.title__515565__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__515565__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__515565__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__515565__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__515565__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__515565__.size_large .tit_cont > p.title {font-size:22px;}
	.title__515565__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__515565__.size_small .tit_cont > p.title {font-size:18px;}

	.title__515565__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__515565__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__515565__.size_large .tit_cont > p.title {font-size:24px;}
	.title__515565__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     515575 : 번호형 타이틀 + 내용      */
.title__515575__ .title_inner:after {content:''; display:block; clear:both;}
.title__515575__ .tit_num {float:left;}
.title__515575__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#e66d1e; text-align:center;}
.title__515575__ .tit_cont {overflow:hidden;}
.title__515575__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__515575__ .tit_cont > p:first-child {margin-top:0;}
.title__515575__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__515575__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__515575__.size_small .tit_num .num_text {font-size:18px;}
	.title__515575__.size_small .tit_cont > p.title {font-size:18px;}
	.title__515575__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__515575__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__515575__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__515575__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__515575__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__515575__.size_large .tit_cont > p.title {font-size:22px;}
	.title__515575__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__515575__.size_small .tit_cont > p.title {font-size:18px;}

	.title__515575__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__515575__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__515575__.size_large .tit_cont > p.title {font-size:24px;}
	.title__515575__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     515585 : 번호형 타이틀 + 내용      */
.title__515585__ .title_inner:after {content:''; display:block; clear:both;}
.title__515585__ .tit_num {float:left;}
.title__515585__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#e66d1e; text-align:center;}
.title__515585__ .tit_cont {overflow:hidden;}
.title__515585__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__515585__ .tit_cont > p:first-child {margin-top:0;}
.title__515585__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__515585__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__515585__.size_small .tit_num .num_text {font-size:18px;}
	.title__515585__.size_small .tit_cont > p.title {font-size:18px;}
	.title__515585__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__515585__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__515585__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__515585__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__515585__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__515585__.size_large .tit_cont > p.title {font-size:22px;}
	.title__515585__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__515585__.size_small .tit_cont > p.title {font-size:18px;}

	.title__515585__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__515585__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__515585__.size_large .tit_cont > p.title {font-size:24px;}
	.title__515585__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     515595 : 번호형 타이틀 + 내용      */
.title__515595__ .title_inner:after {content:''; display:block; clear:both;}
.title__515595__ .tit_num {float:left;}
.title__515595__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#e66d1e; text-align:center;}
.title__515595__ .tit_cont {overflow:hidden;}
.title__515595__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__515595__ .tit_cont > p:first-child {margin-top:0;}
.title__515595__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__515595__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__515595__.size_small .tit_num .num_text {font-size:18px;}
	.title__515595__.size_small .tit_cont > p.title {font-size:18px;}
	.title__515595__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__515595__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__515595__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__515595__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__515595__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__515595__.size_large .tit_cont > p.title {font-size:22px;}
	.title__515595__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__515595__.size_small .tit_cont > p.title {font-size:18px;}

	.title__515595__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__515595__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__515595__.size_large .tit_cont > p.title {font-size:24px;}
	.title__515595__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     517665 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__517665__ {overflow:hidden}
.pm-banner_responsive__517665__ * {box-sizing:border-box}
.pm-banner_responsive__517665__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__517665__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__517665__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__517665__ ul li.clear {clear:both}
.pm-banner_responsive__517665__ ul li a {display:block;color:#333}
.pm-banner_responsive__517665__ ul li img {vertical-align:top;}
.pm-banner_responsive__517665__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     515555 : BLANK 컨텐츠      */
.blank__515555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__515555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__515555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__515555__ {height:40px}
}

